ARJ-REGISTER(1)

NAME
arj-register - Register the ARJ archiver

SYNOPSIS
arj-register [options] program_name

OPTIONS

-arj
    Registers all ARJ for Linux programs in the current directory.

-arj32
    Registers all ARJ32 (supplied by ARJ Software, Inc.) programs in the current directory.

SEE ALSO
arj(1).

AUTHOR
This manual page was written by Ola Lundqvist <opal@debian.org> in pod format, then converted by Guillem Jover <guillem@debian.org> to nroff format.